> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Unmatched Result Test

> Retrieve the status and generated artifacts for a Sandbox unmatched-result test run via the Junction API.

<Card horizontal icon="person-digging" color="#57164A">
  This feature is in **closed beta**.

  Interested in this feature? Get in touch with your Customer Success Manager.
</Card>

<Note>
  This endpoint is available only in Sandbox and requires unmatched-result testing to be enabled for your team.
</Note>


## OpenAPI

````yaml GET /v3/unmatched_result_test/{run_id}
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.638
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v3/unmatched_result_test/{run_id}:
    get:
      tags:
        - unmatched
      summary: Get Unmatched Result Test
      operationId: get_unmatched_result_test_v3_unmatched_result_test__run_id__get
      parameters:
        - name: run_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Run Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetUnmatchedResultTestResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    GetUnmatchedResultTestResponse:
      properties:
        run_id:
          type: string
          format: uuid
          title: Run Id
        status:
          $ref: '#/components/schemas/UnmatchedResultTestRunStatus'
          description: ℹ️ This enum is non-exhaustive.
        stage:
          $ref: '#/components/schemas/UnmatchedResultTestStage'
          description: ℹ️ This enum is non-exhaustive.
        case:
          $ref: '#/components/schemas/UnmatchedResultTestCase'
          description: ℹ️ This enum is non-exhaustive.
        order_source:
          $ref: '#/components/schemas/UnmatchedResultTestOrderSource'
          description: ℹ️ This enum is non-exhaustive.
        result_status:
          $ref: '#/components/schemas/ResultStatus'
          description: ℹ️ This enum is non-exhaustive.
        orders:
          additionalProperties:
            $ref: '#/components/schemas/UnmatchedResultTestOrderArtifact'
          type: object
          title: Orders
        raw_result_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          title: Raw Result Id
        error:
          anyOf:
            - $ref: '#/components/schemas/UnmatchedResultTestFailure'
            - type: 'null'
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        started_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Started At
        completed_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Completed At
      type: object
      required:
        - run_id
        - status
        - stage
        - case
        - order_source
        - result_status
        - created_at
        - updated_at
      title: GetUnmatchedResultTestResponse
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
    UnmatchedResultTestRunStatus:
      type: string
      enum:
        - queued
        - running
        - succeeded
        - failed
      title: UnmatchedResultTestRunStatus
      description: ℹ️ This enum is non-exhaustive.
    UnmatchedResultTestStage:
      type: string
      enum:
        - queued
        - validating
        - selecting_configuration
        - creating_orders
        - transitioning_orders
        - writing_result
        - matching_result
        - verifying_review
        - succeeded
        - failed
      title: UnmatchedResultTestStage
      description: ℹ️ This enum is non-exhaustive.
    UnmatchedResultTestCase:
      type: string
      enum:
        - match_completed
        - match_cancelled
        - wrong_collection
        - wrong_lab
        - multiple_demo_match
        - match_sample_id_mismatch_demo
        - match_demo
        - no_match
      title: UnmatchedResultTestCase
      description: ℹ️ This enum is non-exhaustive.
    UnmatchedResultTestOrderSource:
      type: string
      enum:
        - managed
        - provided
      title: UnmatchedResultTestOrderSource
      description: ℹ️ This enum is non-exhaustive.
    ResultStatus:
      type: string
      enum:
        - final
        - partial
      title: ResultStatus
      description: ℹ️ This enum is non-exhaustive.
    UnmatchedResultTestOrderArtifact:
      properties:
        order_id:
          type: string
          format: uuid
          title: Order Id
        user_id:
          type: string
          format: uuid
          title: User Id
        order_transaction_id:
          type: string
          format: uuid
          title: Order Transaction Id
      type: object
      required:
        - order_id
        - user_id
        - order_transaction_id
      title: UnmatchedResultTestOrderArtifact
    UnmatchedResultTestFailure:
      properties:
        code:
          type: string
          title: Code
        message:
          type: string
          title: Message
      type: object
      required:
        - code
        - message
      title: UnmatchedResultTestFailure
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````